@CHARSET "UTF-8";

/* 스포츠클럽 */
.s0101 .intro{height:513px;padding-right:530px;margin-bottom:50px;background:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0101_bg02.jpg) no-repeat top right;}
.s0101 .intro .headline{height:180px;}
.s0101 .intro .headline li{margin-top:10px;font-weight:300;font-size:40px;line-height:50px;letter-spacing:-0.075em;}
.s0101 .intro .headline li:first-child{margin-top:0;}
.s0101 .intro dl{letter-spacing:-0.05em;}
.s0101 .intro dl dt{padding:60px 0 30px;font-weight:700;font-size:21px;}
.s0101 .intro dl dd{font-family:'NotoKrR';font-size:15px;line-height:28px;word-break:keep-all;}
.s0101 .intro dl dd .bold{color:#0f6ed0;}
.s0101 .merit{overflow:hidden;padding:30px 0;margin-bottom:40px;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;background:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0101_bg01.jpg) no-repeat 50% 50%;}
.s0101 .merit .lft{float:left;width:200px;}
.s0101 .merit .rit{float:right;width:200px;margin-top:70px;text-align:right;}
.s0101 .merit .rit dt{background-position:100% 0;}
.s0101 .merit li{margin:35px 0;}
.s0101 .merit dt{padding:60px 0 20px;background-repeat:no-repeat;font-size:24px;font-weight:700;color:#3660e2;letter-spacing:-0.075em;}
.s0101 .merit dd{font-size:14px;line-height:22px;font-family:'NotoKrR';color:#555;letter-spacing:-0.05em;word-break:keep-all;}
.s0101 .merit li.merit01 dt{background-image:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0101_icon01.gif);}
.s0101 .merit li.merit02 dt{background-image:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0101_icon02.gif);}
.s0101 .merit li.merit03 dt{background-image:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0101_icon03.gif);}
.s0101 .merit li.merit04 dt{background-image:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0101_icon04.gif);}
.s0101 .merit li.merit05 dt{background-image:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0101_icon05.gif);}
.s0101 .sport_list{overflow:hidden;margin-left:-40px;}
.s0101 .sport_list dl{float:left;margin:20px 0 20px 40px;width:320px;height:398px;padding:0 39px;border:1px solid #e5e5e5;border-radius:20px;background-repeat:no-repeat;background-position:50% 90%;text-align:center;}
.s0101 .sport_list dl dt{padding-top:50px;font-weight:700;font-size:30px;color:#333;}
.s0101 .sport_list dl dd.eng{margin-bottom:20px;padding:25px 0 40px;background:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0101_line.gif) no-repeat 50% 100%;font-family:'Roboto',sans-serif;font-weight:700;font-size:19px;letter-spacing:0;color:#3660e2;}
.s0101 .sport_list dl dd{font-family:'NotoKrR';font-size:16px;line-height:25px;color:#555;letter-spacing:-0.05em;word-break:keep-all;}
.s0101 .sport_list dl.sport01{background-image:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0101_icon01.gif);}
.s0101 .sport_list dl.sport02{background-image:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0101_icon02.gif);}
.s0101 .sport_list dl.sport03{background-image:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0101_icon03.gif);}
.s0101 .sport_list dl.sport04{background-image:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0101_icon04.gif);}
.s0101 .teacher{margin-bottom:50px;}
.s0101 .teacher .career{position:relative;overflow:hidden;background:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0101_teacher.gif) no-repeat 95% 0;}
/*.s0101 .teacher .career dl.name{position:absolute;top:0;right:0;height:80px;padding-left:80px;background:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0101_teacher.gif) no-repeat left 50%;}
.s0101 .teacher .career dl.name dt,
.s0101 .teacher .career dl.name dd{display:inline-block;line-height:80px;}
.s0101 .teacher .career dl.name dt{font-size:14px;color:#555;margin-right:10px;}
.s0101 .teacher .career dl.name dd{font-weight:700;font-size:30px;color:#333;}
.s0101 .teacher .career p.bold{margin-bottom:10px;font-size:13px;}
.s0101 .teacher .career li{font-size:14px;line-height:24px;}
.s0101 .teacher .career .before{float:left;width:340px;padding:40px;background:#e7e9f3;border-radius:30px;text-align:right;color:#555;}
.s0101 .teacher .career .before .bold{color:#a7a9b1}
.s0101 .teacher .career .now{float:right;width:340px;margin-top:80px;padding:40px;background:#5265cc;border-radius:30px;text-align:left;color:#fff;}
.s0101 .teacher .career .now .bold{color:#ced6ff;}*/

.s0101 .gym_box{overflow:hidden;margin-bottom:50px;}
.s0101 .gym_box .fl,
.s0101 .gym_box .fr{width:400px;}
.s0101 .gym_box .roll_img{position:relative;width:400px;height:260px;}
.s0101 .gym_box .roll_img .slick-arrow{position:absolute;top:0;margin-top:-25px;z-index:200;border:0;font-size:0;line-height:0;cursor:pointer;}
.s0101 .gym_box .roll_img .slick-arrow.slick-prev{width:50px;height:50px;top:50%;left:0;background:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0301_prev.png) no-repeat 50%;}
.s0101 .gym_box .roll_img .slick-arrow.slick-next{width:50px;height:50px;top:50%;right:0;background:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0301_next.png) no-repeat 50%;}

.s0101 .teacher_list{overflow:hidden;}
.s0101 .teacher_list li{width:400px;height:460px;margin-bottom:50px;}
.s0101 .teacher_list li.fl{clear:both;}
.s0101 .teacher_list li dl dt{display:inline-block;height:35px;background:#fff;font-size:14px;line-height:1;color:#333;}
.s0101 .teacher_list li dl dt strong{font-weight:700;font-size:30px;font-weight:normal;}
.s0101 .teacher_list li dl dd{margin-top: 30px;}
.s0101 .teacher_list li dl dd ul.list li{width:auto;height:auto;margin-bottom:8px;}

/* 
.s0101 .teacher_list li dl{margin-top:-60px;}
.s0101 .teacher_list li dl dt{display:inline-block;height:35px;padding:25px 30px 0 30px;background:#fff;font-size:14px;line-height:1;color:#333;}
.s0101 .teacher_list li dl dd{padding:30px 0 0 30px;} 
*/

/* IT체험관 */
/*.s0102 .merit{height:490px;background:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0201_bg01.jpg) no-repeat 50% 0;}*/
.s0102 .intro{height:460px;padding:0 0 50px 530px;margin-bottom:30px;background:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0201_bg02.jpg) no-repeat top left;}
.s0102 .intro .headline{margin-bottom:20px;}
.s0102 .intro .headline li{margin-top:10px;font-weight:300;font-size:40px;line-height:50px;letter-spacing:-0.075em;}
.s0102 .intro .headline li:first-child{margin-top:0;}
.s0102 .intro .headline li span.bold{font-weight:700;font-size:50px;color:#333;}
.s0102 .intro dl{letter-spacing:-0.05em;}
.s0102 .intro dl dt{padding:60px 0 30px;font-weight:700;font-size:21px;}
.s0102 .intro dl dd{font-size:15px;line-height:28px;word-break:keep-all;}
.s0102 .intro dl dd .bold{color:#0f6ed0;}
.s0102 .zone_list ul{display:flex;flex-wrap:wrap;gap:15px;}
.s0102 .zone_list li{position:relative;width:calc(33.3333% - 10px);border-radius:20px;border:1px solid #e5e5e5;text-align:center;box-sizing:border-box;}
.s0102 .zone_list li span{display:block;position:relative;overflow:hidden;height:200px;border-radius:20px;font-size:0;line-height:0;}
.s0102 .zone_list li span img{position:absolute;top:50%;left:50%;width:100%;height:100%;object-fit: cover;transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);transition:width .5s,height .5s;-webkit-transition:width .5s,height .5s;}
.s0102 .zone_list li:hover img{width:110%;height:110%;}
.s0102 .zone_list li:hover dt{color:#ff6000;}
.s0102 .zone_list li dl{position:relative;margin-top:-40px;letter-spacing:-0.075em;padding-bottom:30px;}
.s0102 .zone_list li dt{display:block;padding:100px 0 20px;font-size:20px;color:#222;}
.s0102 .zone_list li dd{padding:0 40px;font-size:14px;line-height:22px;color:#555;word-break:keep-all;}
.s0102 .zone_list li.zone01 dt{background:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0201_icon01.png) no-repeat top center;}
.s0102 .zone_list li.zone02 dt{background:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0201_icon02.png) no-repeat top center;}
.s0102 .zone_list li.zone03 dt{background:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0201_icon03.png) no-repeat top center;}
.s0102 .zone_list li.zone04 dt{background:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0201_icon04.png) no-repeat top center;}
.s0102 .zone_list li.zone05 dt{background:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0201_icon05.png) no-repeat top center;}
.s0102 .zone_list li.zone06 dt{background:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0201_icon06.png) no-repeat top center;}

/* 키즈스포츠체험관 */
.s0102.kids .intro{background: url(/imom/nanum/site/builder/dir/main/img/menu6194/s0201_kids_bg01.jpg) no-repeat top left;}
.s0102.kids .intro .headline li span.bold{font-size:45px;}
.s0102.kids .zone_list li.zone01 dt{background:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0201_kids_icon01.png) no-repeat top center;}
.s0102.kids .zone_list li.zone02 dt{background:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0201_kids_icon02.png) no-repeat top center;}
.s0102.kids .zone_list li.zone03 dt{background:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0201_kids_icon03.png) no-repeat top center;}

.s0102.kids .zone_list li dl{margin-top:0;padding-top:30px;}
.s0102.kids .zone_list li dl dt{padding-top:0;}

/* 북카페 */
.s0103 .intro{height:460px;padding-right:480px;margin-bottom:30px;background:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0301_bg01.jpg) no-repeat top right;}
.s0103 .intro .headline{margin-bottom:20px;}
.s0103 .intro .headline li{margin-top:10px;font-weight:300;font-size:40px;line-height:50px;letter-spacing:-0.075em;}
.s0103 .intro .headline li:first-child{margin-top:0;}
.s0103 .intro .headline li span.bold{font-weight:700;font-size:50px;color:#333;}
.s0103 .intro dl{letter-spacing:-0.05em;}
.s0103 .intro dl dt{padding:60px 0 30px;font-weight:700;font-size:21px;}
.s0103 .intro dl dd{font-size:15px;line-height:28px;word-break:keep-all;}
.s0103 .info_box{display: flex;gap: 30px;align-items: flex-start;justify-content: space-between;}
.s0103 .info_box .pro_info li{overflow:hidden;margin-bottom:20px;}
.s0103 .info_box .pro_info li dt{float:left;width:75px;min-height:50px;padding-left:65px;font-weight:700;font-size:15px;line-height:50px;color:#333;}
.s0103 .info_box .pro_info li dd{float:left;padding-left:20px;background:url(/imom/nanum/site/builder/dir/main/img/menu6194/line_gray.gif) no-repeat 0 50%;font-size:14px;line-height:50px;color:#555;}
.s0103 .info_box .pro_info li dd.long{margin-top: 7px;padding:5px 20px;line-height:normal;background: none;}
.s0103 .info_box .pro_info li.icon01 dt{background:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0301_icon01.gif) no-repeat 0 50%;}
.s0103 .info_box .pro_info li.icon02 dt{background:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0301_icon02.gif) no-repeat 0 50%;}
.s0103 .info_box .pro_info li.icon03 dt{background:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0301_icon03.gif) no-repeat 0 50%;}
.s0103 .info_box .pro_info li.icon04 dt{background:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0301_icon04.gif) no-repeat 0 50%;}
.s0103 .info_box .fac_slider_img{flex-shrink: 0;position:relative;width: 380px;margin: 0;font-size: 0;}
.s0103 .info_box .fac_slider_img .btn{position:absolute;top:50%;width:50px;height:50px;background-repeat:no-repeat;background-position:50% 50%;transform:translateY(-50%);z-index:10;cursor:pointer;}
.s0103 .info_box .fac_slider_img .btn.prev{left:0;background-image:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0301_prev.png);}
.s0103 .info_box .fac_slider_img .btn.next{right:0;background-image:url(/imom/nanum/site/builder/dir/main/img/menu6194/s0301_next.png);}

/********************태블릿********************/
@media all and (max-width:1024px){


/* 프로그램안내공통css */
.pro_info{padding:30px 0;margin:0;box-sizing:border-box;}
.pro_info li{overflow:hidden;display:block;float:none;width:100%;height:auto;margin:0 0 10px 0 !important;line-height:25px;}
.pro_info li dt{width:auto;padding-left:35px;margin-right:10px;background-size:25px auto !important;font-size:13px;}
.pro_info li dd{width:auto;padding-left:10px;font-size:12px;background-size:1px 8px;}

/* 스포츠클럽 */
.s0101 .intro{height:auto;padding:286px 0 40px 0;margin-bottom:30px;border-bottom:1px solid #e5e5e5;background-size:auto 256px;background-position:top center;}
.s0101 .intro .headline{height:auto;margin-bottom: 0;text-align:center;}
.s0101 .intro .headline li{font-size:20px;line-height:30px;letter-spacing:-0.075em;}
.s0101 .intro .headline li span.bold{font-size: 35px;}
.s0101 .intro .headline li img{width:130px;}
.s0101 .intro dl{text-align:center;}
.s0101 .intro dl dt{padding:20px 0 10px;font-weight:700;font-size:18px;}
.s0101 .intro dl dd{font-size:14px;line-height:24px;}
.s0101 .merit{display:block;height:auto;background-size:auto 200px;background-position:top center;border:0;}
.s0101 .merit .lft,
.s0101 .merit .rit{float:none;width:auto;padding-top:230px;box-sizing:border-box;}
.s0101 .merit .rit{padding-top:0;}
.s0101 .merit li{float:left !important;width:50% !important;padding:0 10px;margin:0 0 30px !important;text-align:center !important;box-sizing:border-box;}
.s0101 .merit li:last-child{clear:both;}
.s0101 .merit li dt{padding:30px 0 10px;background-size:auto 20px !important;background-position:top center !important;font-size:17px;}
.s0101 .merit li dd{font-size:13px;line-height:20px;word-break:keep-all;}


.s0101 .sport_list{margin-left:0;}
.s0101 .sport_list dl{float:none;margin:10px 0;width:100%;height:auto;padding:0 19px 90px 19px;background-size:auto 50px;box-sizing:border-box;}
.s0101 .sport_list dl dt{padding-top:50px;font-size:25px;}
.s0101 .sport_list dl dd.eng{margin-bottom:0;padding:25px 0 15px 0;background:none;font-size:15px;}
.s0101 .sport_list dl dd{font-size:14px;line-height:22px;}


.s0101 .gym_box .fl,
.s0101 .gym_box .fr{width:100%;}
.s0101 .gym_box .fl{margin-bottom:30px;}
.s0101 .gym_box .roll_img{float:none;width:100%;height:auto;}
.s0101 .gym_box .roll_img .slick-arrow{margin-top:-15px;}
.s0101 .gym_box .roll_img .slick-arrow.slick-prev,
.s0101 .gym_box .roll_img .slick-arrow.slick-next{width:30px;height:30px;background-size:30px auto;}

/*.s0101 .teacher .career{background:none;}
.s0101 .teacher .career dl.name{display:block;float:right;position:relative;height:40px;padding-left:50px;margin-right:20px;text-align:left;background-size:auto 40px;}
.s0101 .teacher .career dl.name dt,
.s0101 .teacher .career dl.name dd{line-height:40px;}
.s0101 .teacher .career dl.name dt{font-size:12px;}
.s0101 .teacher .career dl.name dd{font-size:20px;}
.s0101 .teacher .career p.bold{font-size:11px;}
.s0101 .teacher .career li{font-size:12px;line-height:22px;}
.s0101 .teacher .career .before{float:none;width:100%;padding:20px;text-align:left;clear:both;box-sizing:border-box;}
.s0101 .teacher .career .now{float:none;width:100%;margin-top:0;padding:20px;box-sizing:border-box;}*/

.s0101 .teacher_list li{width:100%;height:auto;margin-bottom:20px;}
.s0101 .teacher_list li dl{margin-top:0;}
.s0101 .teacher_list li dl dt{display:block;height:auto;padding:20px 0;}
.s0101 .teacher_list li dl dt strong{font-size:21px;}
.s0101 .teacher_list li dl dd{padding:0;}

/* IT체험관 */
.s0102 .intro{height:auto;padding:286px 0 40px 0;background-size:auto 256px;background-position:top center;}
.s0102.kids .intro{padding: 270px 0 40px 0;background-position: top center;background-size: 255px auto;}
.s0102 .intro .headline{height:auto;margin-bottom: 0;text-align:center;}
.s0102 .intro .headline li{font-size:20px;line-height:30px;letter-spacing:-0.075em;}
.s0102 .intro .headline li span.bold{font-size: 35px;}
.s0102 .intro .headline li br{display:none;}
.s0102 .intro .headline li span.bold,
.s0102.kids .intro .headline li span.bold{font-size:28px;}
.s0102 .intro dl{text-align:center;}
.s0102 .intro dl dt{padding:20px 0 10px;font-weight:700;font-size:18px;}
.s0102 .intro dl dd{font-size:14px;line-height:24px;}
.s0102 .zone_list{margin-bottom:0;}
.s0102 .zone_list ul{width:100%;gap:10px;}
.s0102 .zone_list li{width:calc(50% - 5px);}
.s0102 .zone_list li span{height:auto;border-radius:10px;}
.s0102 .zone_list li span img{position:relative;top:0;left:0;transform:translate(0, 0);-webkit-transform:translate(0, 0);}
.s0102 .zone_list li:hover img{width:100%;height:100%;}
.s0102 .zone_list li dl{position:relative;width:100%;margin-top:-20px;padding-bottom: 20px;}
.s0102.kids .zone_list li dl{padding-top: 20px;}
.s0102 .zone_list li dt{padding:50px 0 10px;background-size:40px auto !important;font-size:15px;}
.s0102 .zone_list li dd{padding: 0 25px;font-size:12px;line-height:18px;}

/* 북카페 */
.s0103 .intro{height:auto;padding:250px 0 40px 0;margin-bottom:30px;border-bottom:1px solid #e5e5e5;background-size:auto 256px;background-position:top center;}
.s0103 .intro .headline{height:auto;margin-bottom: 0;text-align:center;}
.s0103 .intro .headline li{font-size:20px;line-height:30px;letter-spacing:-0.075em;}
.s0103 .intro .headline li span.bold{font-size: 35px;}
.s0103 .intro .headline li img{width:155px;}
.s0103 .intro dl{text-align:center;}
.s0103 .intro dl dt{padding:20px 0 10px;font-weight:700;font-size:18px;}
.s0103 .intro dl dd{font-size:14px;line-height:24px;}
.s0103 .info_box{flex-direction: column;}
.s0103 .info_box .pro_info{width:100%;padding: 0;}
.s0103 .info_box .pro_info > ul > li{padding-left: 0;}
.s0103 .info_box .pro_info li{width:100%;padding-left: 10px;margin-bottom:30px;font-size: 12px;}
.s0103 .info_box .pro_info li dl{overflow:hidden;width:100%;}
.s0103 .info_box .pro_info li dt{float:none;width:100%;height:25px;min-height:25px;padding-left:32px;font-size: 12px;background-size:25px auto !important;font-size:13px;line-height:25px;box-sizing:border-box;}
.s0103 .info_box .pro_info li dd{float:none;width:100%;padding-left:40px;background:none;font-size:12px;line-height:normal;box-sizing:border-box !important;}
/*.s0103 .info_box .pro_info li dd br{display:none;}*/
.s0103 .info_box .fac_slider_img{width: 100%;}
.s0103 .info_box .pro_info li dd.long{padding-left:20px !important;}
.s0103 .info_box .roll_img{float:none;width:100%;height:auto;}
.s0103 .info_box .roll_img .slick-arrow{margin-top:-15px;}
.s0103 .info_box .roll_img .slick-arrow.slick-prev,
.s0103 .info_box .roll_img .slick-arrow.slick-next{width:30px;height:30px;background-size:30px auto;}

}



/********************웹********************/
@media(min-width:1025px){


}
